This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 52592 - up2date progress bar broken during downloads.
up2date progress bar broken during downloads.
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-25 20:45 EDT by Ed McKenzie
Modified: 2015-01-07 18:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-27 12:06:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2001-08-25 20:45:41 EDT
The download progress bar in up2date doesn't work for me.  The entire GUI
freezes until a package is downloaded, and then the bar displays 100%.  I
didn't see this in earlier versions of up2date -- this is odd.
Comment 1 Jay Turner 2001-08-27 11:47:24 EDT
Can you confirm that we are really downloading the packages?  Up2date will check
the /var/spool/up2date to see if the package is already downloaded and if it is,
then up2date will continue with the next package.  So, if you are seeing the
above behavior and there are no packages in the /var/spool/up2date directory,
then we definitely have a bit of a problem.
Comment 2 Ed McKenzie 2001-08-27 12:06:48 EDT
I first saw this bug when I upgraded to roswell2, but it also happens 
without fail if I use the command-line up2date to install new packages.
Comment 3 Ed McKenzie 2001-09-01 11:03:10 EDT
Apparently fixed in rawhide-20010831

Note You need to log in before you can comment on or make changes to this bug.